package com.ruoyi.common.core.redis.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/3/29
 */
@Getter
@AllArgsConstructor
public enum RedisLockKey {
    USER_APP_BIND("user_app_bind", "用户APP绑定"),
    DEVICE_ONLINE_COMMAND("device_online_command", "设备在线发送命令"),
    ORDER_CREATE("order_create", "订单创建"),
    PAY_CREATE("create_pay", "创建支付"),
    ADD_DEVICE("add_device", "创建设备"),
    BOOTH_CHANGE_USER("booth_change_user", "用户换绑卡座"),
    BOOTH_BIND_USER("booth_bind_user", "用户绑定卡座");

    private final String key;
    private final String name;


}
